{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "友朋自取柜",
          "pathName": "pages/home/index",
          "query": "q=https%3A%2F%2Fsuperdesk.avic-s.com%2Fp%2Ff%2FVXVFY1&scancode_time=1716175643",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商户收款码",
          "pathName": "pages/home/index",
          "query": "q=https%3A%2F%2Fsuperdesk.avic-s.com%2Fp%2Ff%2F%3Fp%3Dshskm%26p1%3D3116%26p4%3D2D9E7BD5CBE5C22A182F70F6E31EFBE0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "H5链接-不需要登录",
          "pathName": "pages/home/index",
          "query": "url=https%3A%2F%2Fwww.baidu.com%2Fs%3Fwd%3D%E5%BE%AE%E4%BF%A1%E5%B0%8F%E7%A8%8B%E5%BA%8F&p5=2",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "H5链接-电子放行条审核详情(test)",
          "pathName": "pages/home/index",
          "query": "url=https%3A%2F%2Fwx.palmnest.com%2Fsuper_cloud%2Fwx%2Fproperty%2F%3FuniqueCode%3D1788500600825364480GJruP%26publicId%3D56%26orgId%3D615%26openId%3Do9oSq06JGLNbtqgdzVxIkzBxXBpk%23%2Frelease%2FauthDetail&orgId=615",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "H5服务-公告",
          "pathName": "pages/home/index",
          "query": "q=https%3A%2F%2Fsuperdesk.avic-s.com%2Fp%2Ff%2F%3Fp1%3D3116%26p2%3D633",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "指定项目",
          "pathName": "pages/home/index",
          "query": "q=https%3A%2F%2Fsuperdesk.avic-s.com%2Fp%2Ff%2F%3Fp1%3D615",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "普通链接-首页",
          "pathName": "pages/home/index",
          "query": "q=https%3A%2F%2Fsuperdesk.avic-s.com%2Fp%2Ff%2F&scancode_time=1716175502",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}
